.cont0 {margin-top:-50px;padding-top:0px}
@media(max-width:768px){.cont0{margin-top:-210px}}

.wrapper.consult {
    padding: var(--wrapper-pv) 0;
    background: rgb(52, 110, 151)
}
.wrapper.consult .wrap{margin:0 auto; padding:var(--wrap-pv) var(--wrap-ph); padding-top:240px;  position:relative; width:100%;max-width:1190px;}
.wrapper.consult .top-bar{ margin-bottom:50px; width:100%;display:flex;justify-content:start;align-items:center;flex-direction:column;}
.wrapper.consult .bodytext{color:var(--color-BandiNavy);font-size:var(--font-size1);line-height:var(--line-height3);}
.wrapper.consult .titletext3{margin-bottom:25px; text-align:center;font-size:var(--font-size7);line-height:var(--line-height7);text-align:left; font-weight:bold; color:white;}
.wrapper.consult .bodytext.for-title{text-align:center;color:white;font-size:var(--font-size1);line-height:var(--line-height3);margin-top:30px;}
.wrapper.consult .bodytext.white{color:white;font-size:var(--font-size1);line-height:var(--line-height3);}
.wrapper.consult .bottom-bar{display:flex;justify-content:center;align-items:center;gap: 6%;}
.wrapper.consult .bottom-bar .item {width:200px; display: flex;justify-content: center;align-items: center;padding: 0px 20px; border:1px solid white; border-radius: 35px;}
.wrapper.consult .bottom-bar .item .bodytext {width:200px;font-size:var(--font-size07);color:white; display: flex;justify-content: center;align-items: center;padding: 10px 20px; border-radius: 35px;}
@media(max-width:768px){.wrapper.consult .bottom-bar{display:flex;justify-content:space-between;flex-direction:column; align-items:center;gap: 20px; margin-top:70px}
.wrapper.consult .bodytext.for-title{text-align:center;}
}

.wrapper.apply {padding:var(--wrapper-pv) 0;}
.wrapper.apply .wrap{position:relative; width:100%;max-width:1190px;margin:0 auto; padding:var(--wrap-pv) var(--wrap-ph);}
.wrapper.apply .top-bar{width:100%;display:flex;justify-content:start;align-items:center;flex-direction:column;}
.wrapper.apply .titletext{font-size:var(--font-size5);font-weight:bold;line-height:var(--line-height6);  color:var(--color-BandiNavy);}
.wrapper.apply .titletext1{margin-top:10px;margin-bottom:20px;font-size:var(--font-size3);font-weight:bold;line-height:var(--line-height3);text-align:center; color:var(--color-gray1);}
.wrapper.apply .top-bar .bodytext{margin-top:30px;text-align:center; color:var(--color-BandiNavy);font-size:var(--font-size1);line-height:var(--line-height2);}
.wrapper.apply .bottom-bar{ margin-top:70px; padding: 40px 4%; background:var(--color-gray3); box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.25);border-radius: 30px; }
.wrapper.apply .bottom-bar .customer {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  background: var(--color-gray3); 
  border-radius: 30px;           
  padding: 20px;
}
.wrapper.apply .bottom-bar .bodytext{margin-top:20px;margin-bottom:100px;text-align:center; color:var(--color-gray1);font-size:var(--font-size1);line-height:var(--line-height3);}


.customer label {
  display: block;
  width: 100%;
  margin-bottom: 20px; 
  font-size:var(--font-size1);
  color: var(--color-BandiNavy);
}


.customer input,
.customer textarea {
    margin-bottom:20px;
  display: block;
  width: 100%;
  padding: 10px 30px;
  margin-top: 8px;
  border: 3px solid lightgray;
  border-radius: 28px;
  font-size: var(--font-size1);
  box-sizing: border-box; 
}

.customer input[type="text"],
.customer input[type="tel"] {
  height: 52px;  
}

.customer .button {
  width: 200px;
  padding: 14px;
  background-color: var(--color-BandiGreen);
  color: white;
  font-size: var(--font-size1);
  font-weight: 700;
  text-align: center;
  border: none;
  border-radius: 28px;
  cursor: pointer;
}

.customer .button:hover {
  background-color: #2a8c4a;
}

/* ���� ���� ���� ���� ��Ÿ�� */
.customer .spam-label {
    display: block;
}

.customer .spam-flex-container {
    display: flex;       /* ���� ���� */
    align-items: center; /* ���� �߾� ���� */
    gap: 15px;           /* input�� ���� ���� ���� */
    margin-top: 8px;
}

.customer .spam-label input {
    margin-top: 0;      /* ��� ���� ���� (�����̳ʿ��� ����) */
    margin-bottom: 0;   /* �ϴ� ���� ���� (������ ����) */
    display: inline-block; /* block ���� */
    width: 120px;       /* ���� �ʺ� ���� */
}

.customer .spam-text {
    font-size: 16px;    /* ��ü ���� ũ�� ���� */
    color: var(--color-BandiNavy);
    white-space: nowrap; /* ������ �ٹٲ޵��� �ʵ��� ���� */
}
.wrapper.information {padding:var(--wrapper-pv) 0;          background: linear-gradient(
        to bottom,
        var(--color-BandiGreen) 0%,
        var(--color-BandiGreen) 4%,
        var(--color-BandiGreen) 8%,
        white 60%,
        white 100%
    );}
.wrapper.information .wrap{position:relative; width:100%;max-width:1190px;margin:0 auto; padding:var(--wrap-pv) var(--wrap-ph);}
.wrapper.information .top-bar{width:100%;display:flex;justify-content:start;align-items:center;flex-direction:column;}
.wrapper.information .titletext3{margin-bottom:35px; text-align:center;font-size:var(--font-size7);line-height:var(--line-height7);text-align:left; font-weight:bold; color:var(--color-BandiNavy);}
.wrapper.information .titletext1{margin-bottom:12px;font-size:var(--font-size3);font-weight:bold;line-height:var(--line-height3); color:var(--color-BandiNavy);}
.wrapper.information .bodytext{color:var(--color-BandiNavy);font-size:var(--font-size1);line-height:var(--line-height3);}
.wrapper.information .bottom-bar{display:flex;justify-content:space-between;align-items:stretch;gap: 6%; margin-top:70px}
.wrapper.information .bottom-bar .item {flex:1; background:white;display: flex;justify-content: start;align-items: center;flex-direction: column;padding: 40px 3%;box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.25);border-radius: 35px;}
.wrapper.information .bottom-bar .item .icon {margin-bottom:30px; width:70px;aspect-ratio:1/1;overflow:hidden;border-radius:50%; background:white}
.wrapper.information .bottom-bar .item .icon img {width:100%;height:100%;object-fit:cover;transform:scale(1.3)}
@media(max-width:768px){.wrapper.information .bottom-bar{display:flex;justify-content:space-between;flex-direction:column; align-items:stretch;gap: 40px; margin-top:70px}
.wrapper.information .bottom-bar .item {
    padding: 40px 5%;
}}

.wrapper.go {
    padding: var(--wrapper-pv) 0;
}
.wrapper.go .wrap{position:relative; width:100%;max-width:1190px;margin:0 auto; padding:var(--wrap-pv) var(--wrap-ph);}
.wrapper.go .top-bar{width:100%;display:flex;justify-content:start;align-items:center;flex-direction:column;}
.wrapper.go .bodytext{color:var(--color-BandiNavy);font-size:var(--font-size1);line-height:var(--line-height3);}
.wrapper.go .titletext3{margin-bottom:35px; text-align:center;font-size:var(--font-size7);line-height:var(--line-height7);font-weight:bold; color:var(--color-BandiNavy);}
.wrapper.go .bodytext.for-title{ margin-bottom:50px;text-align:center;color:var(--color-BandiNavy);font-size:var(--font-size1);line-height:var(--line-height3);}
.wrapper.go .bottom-bar{display:flex;justify-content:center;align-items:center;gap: 6%;}
.wrapper.go .bottom-bar .item {width:200px; display: flex;justify-content: center;align-items: center;padding: 0px 20px; border-radius: 35px;background:var(--color-BandiGreen)}
.wrapper.go .bottom-bar .item .bodytext {width:200px;font-size:var(--font-size07);color:var(--color-BandiNavy); display: flex;justify-content: center;align-items: center;padding: 10px 20px; border-radius: 35px;}
@media(max-width:768px){.wrapper.go .bottom-bar{display:flex;justify-content:space-between;flex-direction:column; align-items:center;gap: 20px;}
.wrapper.go .bodytext.for-title{text-align:center;}
}